{
	"name": "form/local/input/task/task3/hdr.json",
	"task": {
		"field": {
			"task": {
				"description": "",
				"json_data": "",
				"task_state": "",
				"task_type": ""
			}
		},
		"task": {
			"organization_id": "task.organization_id",
			"user_rule": "task.user_rule"
		}
	}
}
